Subject: Data Recovery...

From: Andres Aguado <[email-masked]>
Date: Sun, 28 Feb 1999 09:38:02 +0100

Dear CCLers,

I would like to obtain information as to what are the possibilities to 
retrieve the information of a hard disk that has broken down. The specific
problem is the following: The hard disk is not recognized by the BIOS of any
machine, so the problem seem not to be associated with the electronic part
of the system. The disk simply does not exist at all!!. Several options
concerning the opening of the disk are really expensive, at least at the best
of my knowledge. Do you have any ideas as to what is the best (and if possible
not too expensive) way to try retrieving the information in the disk??

The disk is a NEC with 2559.8 MB. Specifically it is DSE2550A.

I know that this is a list for discussion about chemistry problems, so this
kind of questions are perhaps out of place here. Nevertheless, your help (or
any kind of useful information) would be greatly appreciated, and I would save
a lot of physical and chemical information that is inside the disk!!

Best regards,

		Andres Aguado.